<?php 
session_save_path(dirname(__FILE__).'/../include/session_lmcms/');
session_start(); 
//判断登陆状态
	if(!isset($_SESSION['gameuser'])){
		echo "<script type='text/javascript'>alert('请选登陆系统！！');location.href='signin.php';</script>";
		exit();
		}else{
			$loginuser = $_SESSION['gameuser'];
	    $loginkey = $_SESSION['gamekey'];
		if(md5($loginuser)!=$loginkey){
		echo "<script type='text/javascript'>alert('密钥过期，请重新登陆!');location.href='signin.php';</script>";
		}
}